RSS   Podatności dla 'SMW+'   RSS

2012-02-24
 
CVE-2012-1212

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in the smwfOnSfSetTargetName function in extensions/SMWHalo/includes/SMW_Initialize.php in Semantic Enterprise Wiki (SMW+) 1.5.6, 1.6.0_2 and earlier allows remote attackers to inject arbitrary web script or HTML via the target parameter to index.php/Special:FormEdit. NOTE: some of these details are obtained from third party information.

 


Copyright 2021, cxsecurity.com

 

Back to Top